/* CSS file for new Technotutorz website */
/*Modified on 8 August 2015 to HTML5 and CSS3*/

/*This bit is to show older style browsers that new HTML elements need to be traeted like block elements */
header, nav, article, section, footer {
	display:block;
}
body {
	background-color: #0000E6; /*Lighter Blue - #0000E6*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	padding:0;
	min-height:100%;
}

/*.column { position: relative; float: left; }*/

/*This shows looks for links in various conditions*/	
a:link {color:#0000E6;}    /* unvisited link - Lighter Blue */
a:visited {color:#000069;} /* visited link  - Darker Blue*/
a:hover {color:#00FF00;}   /* mouse over link - Bright Green*/
a:active {color:#FE9400;}  /* selected link - was 0000FF */

/*This is the main container for the content on each page*/
#container{
	width: 1000px; /* 820px */
	margin:auto;
	height:100%;
	border-radius:0 0 13px 13px;
}

/*This is the top banner that appears on each page*/
#banner{
	width: 100%;
	height: 150px;
	background-image: url(images/banner-wide.png);
	border-radius:13px 13px 0 0;
}

/*This is the main horizontal navigation at the top just under banner*/
nav {
	/*width: 100%; /* Set to width of container*/
	/*height:5%;*/
	margin: 0 0 25px 0;
	padding: 10px 25px;
	background-color:#FDB300; /*Light Orange*/
	border-style:solid;
	border-width:1px 0 0 0;
	border-color:#fff;
	overflow:hidden; 	
}

nav ul {
	margin: 2px;
	padding: 2px;
	list-style: none;
	float:left;
}	
nav ul li{
	/*display: inline;*/
	list-style:none;
	margin: 0 1.5em 0 0;
	padding:0;
	float: left;
	font-size:1.2em;
}

/*This is main info section */
#content {
	background: #FDB300; /*Light Orange*/ /*#000042; /*Dark Blue*/
	margin: 0;
	padding: 10px 20px 17px 20px;
	width: 72%;
	height: 100%;
	float: left;
	border-right: 2px solid #E2E5B6; 
	font-size: 75%;
}
#content img{
	border: 0;
	/*border: 2px solid #FFFFE9;*/
}

#search_content {
	background: #FE9400; /*Orange*/ /*#000042; /*Dark Blue*/
	margin: auto;
	padding: 10px 10px 10px 10px;
	width: 100%;
	height: 100%;
	/*float: left;
	border-right: 2px solid #E2E5B6; */
	font-size: 75%;
}
#shop_content {
	background: #FE9400; /*Orange*/ /*#000042; /*Dark Blue*/
	margin: auto;
	padding: 10px 10px 10px 10px;
	width: 100%;
	height: 100%;
	/*float: left;*/
	/*border-right: 2px solid #E2E5B6; */
	font-size: 75%;
}
#photo_content{
	background: #FE9400; /*Orange*/ /*#000042; /*Dark Blue*/
	margin: 0;
	padding: 10px 75px 10px 75px; /* top right bottom left */
	float: left;
	border-right: 2px solid #E2E5B6; 
	font-size: 75%;
}
#content table, td, tr, th{
	color: #000000; /*Black*/
	/*border: 5px solid #0000E6; /*Lighter Blue*/ 
	text-align: left;
	/*height: 50px;*/
	font-size:medium;
	border-style:none;
}

#robotics_page img{
	margin: auto;
	border-style: none;
	position:relative;
}

#navigation{
	/*margin: 2px; /* top right bottom left */
	padding: 20px 8px 40px 15px; /* top right bottom left */
	width: 20%;
	float: right;
	min-height:inherit;
	text-align:left;
	font-size: 70%;
	border-right: 2px solid #E2E5B6;
	background-color: #FDB300; /*Light Orange*/ /*Orange #000042; /*Dark Blue*/
}

#navigation img{
	margin: auto;
	border-style: none;
	position:relative;
}	
	
#navigation h2 {
	color: #000000; /*Black*/
	text-align:left;
	font-size: 16px;
	}

#navigation p {
	color: #000000; /*Black*/
	text-align:left;
	font-size: 12px;
	text-indent: 20px;
	line-height:70%;
	font-weight:bold;
	}
	
#navigation ul{
	font-family:Arial, Helvetica, sans-serif;
	list-style:inherit;
	color:#FFFFFF; /*Black*/
	font-size: 10px;
	}
			
#footer {
	clear: both;
	padding: 10px 0px 10px 0px;
	color: #FFFFFF;
	font-size: 75%;
	font-weight: bold;
	background-color: #000042; /*Dark Blue*//*#A9A9A9;*/ /*Grey*/
	text-align: center;
	width:100%;
	height: 5%;
	float: none;
	border-radius:0 0 13px 13px;
} 
	
#content input {
	background-color:#0000E6;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF; 
	width:180px;
	height:50px;
}
#form_feedback {
	text-align:justify;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}

#form_feedback input {
	background-color:#0000E6;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF; 
	width:210px;
	height:25px;
	margin: 5px 0px 5px 0px;
}

#form_feedback select {
	background-color:#0000E6;
	font-size: 14px;
	color: #FFFFFF; 
	width:210px;
	height:25px;
	margin: 5px 0px 5px 0px;
}

#form_feedback textarea {
	background-color:#0000E6;
	font-size: 14px;
	color: #FFFFFF; 
	margin: 5px 0px 5px 0px;
}

#form_feedback  table{
	border-style:none;
	border:0;
	font-size: 12px;
}

#form_feedback  tr, td{
	padding: 0px;
	vertical-align: top;
}

#popup {
	background-color: #FE9400; /*Orange */
	color: #FFFFFF; 
	padding: 10px;
	margin: 20px;
}

h1{
	text-align:left;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 170%;
}

h2{
	text-align:left;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 200%;
}	

h3{
	text-align:left;
	font-size: 170%;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
}	

h4{
	text-align:left;
	font-size: 140%;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
}

p{
	text-align:justify;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}	

ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style:inherit;
	color:#000000;
} 

table{
	border: 4px solid #0000E6; /*Lighter Blue*/ 
	text-align: left;
	font-size:medium;
	border-style: solid;
	width: 100%;
}	
td {
	border: 4px solid #0000E6;
	vertical-align: top;
	height: auto; /*Fix row height */
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 100px;
}

table#sld {
	text-align: left;
	font-size:medium;
	border-style: none;
	width: 100%;
}	
	
table#aboutus{
	text-align: left;
	font-size:medium;
	border-style: none;
	width: 100%;
}

table#sld td {
	border: 0;
	vertical-align: top;
	height: auto; /*Fix row height */
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 100px;
}	

table#aboutus td {
	border: 0;
	vertical-align: top;
	height: auto; /*Fix row height */
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 100px;
}

img{
	margin: auto;
	border: 2px solid #FFFFE9;
}


.textsm {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbg {
	FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textreg {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

/*This section has only stuff for the homepage only*/
#homecontent {
	background: #FDB300; /*Light Orange*/ /*Orange*/ /*#000042; /*Dark Blue*/
	margin: 0;
	padding: 10px 20px 17px 20px;
	width: 72%;
	height: 100%;
	float: left;
	border-right: 2px solid #E2E5B6; 
	font-size: 75%;
}
#homecontent img{
	margin: auto;
	border-style: none;
	position:relative;
	right:-40px;
}

#homecontent table{
	/*table-layout: fixed;*/
	color: #000000; /*Black*/
	width: 100%;
	border: 4px solid #0000E6; /*Lighter Blue*/ 
	text-align: left;
	font-size:medium;
	border-style: solid;
}	
#homecontent table td{
	border: 4px solid #0000E6; /*Lighter Blue*/ 
	padding: 5px;
	width: 100px;
}	
